/**
 * Copyright 2017 Google Inc. All rights reserved.
 *
 * THIS IS A GENERATED FILE AND ANY CHANGES WILL BE
 * LOST THE NEXT TIME TRANSLATIONS ARE UPDATED.
 *
 * To change this file, edit values-xx/strings.xml
 * and run `python ./convert_translations.py`
 */

"applicationName" = "Android File Transfer";
"filenameColumnHeaderTitle" = "Název";
"lastModifiedColumnHeaderTitle" = "Naposledy upraveno";
"sizeColumnHeaderTitle" = "Velikost";
"newFolderButtonText" = "Nová složka";
"deleteButtonText" = "Smazat";
"copyStatusWindowTitle" = "Kopírování";
"cancelButton" = "Zrušit";
"cancelingLabel" = "Rušení";
"preparingToCopyLabel" = "Příprava ke kopírování do složky %@";
"copyingMultipleItemsLabel" = "Kopírování %1$d položek do složky %2$@";
"copyingSingleItemLabel" = "Kopírování souboru %1$@ do složky %2$@";
"timeRemainingUnknown" = "Odhadování zbývajícího času…";
"timeRemainingLessThan5Seconds" = "Zbývá méně než 5 sekund";
"timeRemainingLessThan15Seconds" = "Zbývá méně než 15 sekund";
"timeRemainingLessThan30Seconds" = "Zbývá méně než 30 sekund";
"timeRemaining1Minute" = "Zbývá asi 1 minuta";
"timeRemainingMinutes" = "Zbývá asi %1$d min";
"timeRemaining1Hour" = "Zbývá asi 1 hodina";
"timeRemainingHours" = "Zbývá asi %1$d h";
"bottomProgressStringFormat" = "%1$@ z %2$@ – %3$@";
"folderDefaultName" = "složka bez názvu";
"bottomStatusFilesSelected" = "Vybráno %1$d z %2$d, %3$@ k dispozici";
"bottomStatusNoSelectionSingleItem" = "1 položka, %1$@ k dispozici";
"bottomStatusNoSelectionMultipleItems" = "Položky: %1$d, %2$@ k dispozici";
"errorDeletingTitle" = "Při mazání souboru došlo k chybě";
"errorDeletingDescription" = "Soubor nebo složku s názvem %@ nelze smazat";
"errorCreateFolderTitle" = "Složku nelze vytvořit";
"errorConnectToDeviceTitle" = "K zařízení se nelze připojit";
"errorCommunicatingWithDeviceTitle" = "Se zařízením nelze komunikovat";
"errorUnlockDeviceTitle" = "Nelze získat přístup do úložiště zařízení";
"errorRenameFolderTitle" = "Složku nelze přejmenovat";
"errorRenameFileTitle" = "Soubor nelze přejmenovat";
"errorCopyingFileTitle" = "Soubor nelze zkopírovat";
"errorReplacingFileTitle" = "Soubor nelze nahradit";
"errorCopyingFileDescription" = "Soubor %@ nelze zkopírovat";
"errorCannotOpenFileTitle" = "Android File Transfer nemůže otevírat soubory";
"errorCannotOpenFileDescription" = "Chcete-li soubor otevřít, nejdříve jej přesuňte do počítače.";
"errorCannotOpenMultipleTitle" = "Android File Transfer nemůže otevřít několik položek najednou";
"errorCannotOpenNoneTitle" = "Nebyla vybrána žádná položka k otevření";
"errorCannotOpenBadSelectionDescription" = "Vyberte jednu položku a zkuste to znovu.";
"errorSuccessDescription" = "Žádná chyba";
"errorPathNotFoundDescription" = "Položka s tímto názvem neexistuje";
"errorDeviceNotInitializedDescription" = "Zařízení není inicializováno. Zkuste zařízení znovu připojit nebo restartovat";
"errorPathAlreadyExistsDescription" = "Soubor nebo složka s tímto názvem již existuje";
"errorInvalidStorageDescription" = "Vybrané úložiště nelze najít.";
"errorGenericDescription" = "Zkuste zařízení znovu připojit nebo restartovat.";
"errorUnlockDescription" = "Ověřte, zda je zařízení odemčeno a je vybrán režim Přenos souborů nebo MTP.";
"warningFileExistsMessage" = "Položka s názvem %@ se již v této složce nachází.";
"warningFileExistsInformative" = "Chcete stávající položku nahradit kopírovanou položkou?";
"warningFileExistsReplace" = "Nahradit";
"warningFileExistsSkip" = "Přeskočit";
"warningFileExistsReplaceAll" = "Nahradit vše";
"deleteWarningTitle" = "Opravdu chcete vybrané položky trvale smazat?";
"noUndoWarningInformative" = "Tuto akci nelze vrátit zpět";
"menuAbout" = "O aplikaci Android File Transfer";
"menuServices" = "Služby";
"menuHide" = "Skrýt aplikaci Android File Transfer";
"menuHideOthers" = "Skrýt ostatní";
"menuShowAll" = "Zobrazit vše";
"menuQuit" = "Ukončit aplikaci Android File Transfer";
"menuFile" = "Soubor";
"menuNewFolder" = "Nová složka";
"menuCloseWindow" = "Zavřít okno";
"menuDelete" = "Smazat";
"menuGo" = "Přechod";
"menuBack" = "Zpět";
"menuForward" = "Vpřed";
"menuEnclosing" = "Nadřazená složka";
"menuOpenFolder" = "Otevřít složku";
"menuWindow" = "Okno";
"menuMinimize" = "Minimalizovat";
"menuZoom" = "Lupa";
"menuBringAllToFront" = "Přenést vše dopředu";
"menuHelp" = "Nápověda";
"menuHelpItem" = "Nápověda aplikace Android File Transfer";
"welcomeTitleText" = "Vítejte v aplikaci Android File Transfer";
"welcomeBodyText" = "Pomocí kabelu USB připojte zařízení Android k počítači Mac. Poté přetáhněte položky mezi oknem aplikace Android File Transfer a okny aplikace Finder. Další informace naleznete v sekci Nápověda > Nápověda aplikace Android File Transfer.\n\nAplikace Android File Transfer podporuje systém Android 3.0 a novější.";
"welcomeDoneButtonLabel" = "Začínáme";
"noDevicesTitle" = "Nebylo nalezeno žádné zařízení Android";
"noDevicesInformative" = "Chcete-li začít, připojte k zařízení Android kabel USB.";
"fileSizeFolder" = "–";
"fileSizeByte" = "%.0f bajtů";
"fileSizeKb" = "%.0f KB";
"fileSizeMb" = "%.1f MB";
"fileSizeGb" = "%.2f GB";
"fileSizeTb" = "%.3f TB";
"fileSizePb" = "%.3f PB";
